
body.admin {
 background-color: #aab9c8;
 background-image: url(/images/gradient_lofoord.jpg);
 background-repeat: repeat-x;
 background-attachment: fixed;
 margin-top: 0px;
 margin-bottom: 10px;
 margin-left: 10px;
 margin-right: 10px;
 text-align: center;
 font-size: 11pt;
}

body {
 background-color: white;
 margin-top: 10px;
 margin-bottom: 10px;
 margin-left: 10px;
 margin-right: 10px;
 text-align: left;
 font-size: 11pt;
}

body.main {
 background-color: #aab9c8;
 background-image: url(/images/gradient_lofoord.jpg);
 background-repeat: repeat-x;
 background-attachment: fixed;
 margin-top: 0px;
 margin-bottom: 10px;
 margin-left: 10px;
 margin-right: 10px;
 text-align: left;
 font-size: 11pt;
}

a:link {
 text-decoration: none;
 color: #222288;
}

a:active {
 text-decoration: none;
 color: red;
}
a:visited {
 text-decoration: none;
 color: #222288;
}

a:hover {
 text-decoration: underline;
 color: #000055;
}

p {
 font-size: 11pt;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 color: #000000;
}

p.heading {
 display: inline;
 font-size: 13pt;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 font-weight: bold;
 color: #483988;
}

p.heading2 {
 display: inline;
 font-size: 15pt;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 font-weight: bold;
 color: #be0000;
}

p.subheading {
display: inline;
font-size: 12pt;
font-family: Arial, Helvetica, "Sans Serif", sans-serif;
font-weight: bold;
color: #000000;

}
p.subheading2 {
 display: inline;
 font-size: 14pt;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 font-weight: bold;
 color: #be0000;
}

li {
 font-size: 11pt;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 color: #000000;
}

h1 {
 font-size: 24pt;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 color: #be0000;
 font-weight: normal;
 text-align: center;
 margin-top: 0;
 margin-bottom: 0;
}

h2 {
 font-size: 16pt;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 color: #f5f5ff;
 background-color: #4169e1;
 font-weight: bold;
 margin-top: 0;
 margin-bottom: 10px;
 padding:4px;
 border-radius:6px;
}

h3 {
 font-size: 13pt;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 color: #be0000;
 font-weight: bold;
 text-align: left;
 line-height: 20px;
 display: inline;
 margin-top: 0;
 margin-bottom: 4px;
}

h4 {
 font-size: 11pt;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 color: #be0000;
 font-weight: bold;
 text-align: left;
 margin-top: 0;
 margin-bottom: 4px;
}

h5 {
 font-size: 10pt;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 color: #be0000;
}

h6 {
 font-size: 11pt;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 color: #eeeeff;
 background-color: #be0000;
 font-weight: bold;
 display: inline;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-left: 3px;
 padding-right: 3px;
}

table.main {
 width: 890px;
 background-color: white;
 margin-left: auto;
 margin-right: auto;
}

table.sub {
 border: solid;
 border-color: #000000;
 border-width: 0;
 width: 100%;
}

td.left {
 width: 180px;
 vertical-align: top;
 background-color: #ffffff;
 padding-left: 8px;
 padding-right: 5px;
 padding-bottom: 6px;
 padding-top: 8px;
}

td.centre {
 width: 680px;
 height: 380px;
 vertical-align: top;
 border-right: 3px double #ddddff;
 background-color: white;
 padding-left: 20px;
 padding-right: 20px;
 padding-top: 12px;
 padding-bottom: 20px;
}

td.top {
 border: solid;
 border-width: 0;
 border-color: #000000;
 background-color: black;
 padding: 0;
}

td.right {
 width: 260px;
 border: solid;
 border-width: 0;
 border-color: white;
 background-color: white;
 padding: 4px;
}

td.bottom {
 height: 40px;
 vertical-align: middle;
 background-color: #efefef;
 border-bottom: 1px solid #ccccef;
 border-top: 1px solid #ccccef;
}

td.margin {
 width: 10px;
}

input {
 background-color: #ffffff;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 font-size: 10pt;
 color: #003333;
}

textarea {
 background-color: #ffffff;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 font-size: 10pt;
 color: #003333;
}

select {
 background-color: #ffffff;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 font-size: 10pt;
 color: #003333;
}

input.block {
 background-color: #ffffff;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 font-size: 10pt;
 color: #003333;
}

input.button {
 background-color: #faf9e7;
 font-weight: normal;
 font-family: Arial, Helvetica, "Sans Serif", sans-serif;
 font-size: 10pt;
 color: black;
}